Subject: Need Orange Trees
From: [email-masked] (Perry R. Cheatham)
Date: 28 Jul 1994 23:38:24 -0400
Newsgroups: triangle.gardens,rec.gardens,alt.agriculture.fruit

Looking for a source for a particular Orange Tree.
Botanical name: Maclura Pomifria or Osage Orange
This is taken from a hand written note and may be misspelled. 
65 trees, approx 4 yr./2-3ft tall are needed. Our local power company
killed the originals with a herbacide and are paying for these
replacements.
Please respond via email or call Susan Cheatham, Raleigh NC (919)834-7095.
-- 
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 
Launchpad is an experimental internet BBS. The views of its users do not 
necessarily represent those of UNC-Chapel Hill, OIT, or the SysOps.
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --